    @font-face {
    	font-family: 'MyCustomFont';
    	src: url('优设标题黑.ttf') format('truetype');
    }

    @font-face {
    	font-family: 'HarmonyOS Sans SC';
    	src: url('HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    }

    html,
    body {
    	position: relative;
    	height: 100%;
    }

    body {
    	background: #eee;
    	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    	font-size: 14px;
    	color: #000;
    	margin: 0;
    	padding: 0;
    	font-family: MyCustomFont;
    }

    .font-title {
    	font-family: MyCustomFont !important;
    }

    .font-text {
    	font-family: HarmonyOS Sans SC !important;
    }

    .home-text {
    	color: #fff;
    	font-size: 1rem;
    	margin: 0 auto;
    	text-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
    }

    .home-text span {
    	font-size: 1.2rem;
    }

    .ani {
    	visibility: hidden;
    }

    .delay-05s {
    	animation-delay: .5s;
    }

    .delay-1s {
    	animation-delay: 1s;
    }

    .delay-15s {
    	animation-delay: 1.5s;
    }

    .delay-2s {
    	animation-delay: 2s;
    }

    .delay-25s {
    	animation-delay: 2.5s;
    }

    .delay-3s {
    	animation-delay: 3s;
    }

    .delay-35s {
    	animation-delay: 3.5s;
    }

    .delay-4s {
    	animation-delay: 4s;
    }

    .delay-45s {
    	animation-delay: 4.5s;
    }

    .delay-5s {
    	animation-delay: 5s;
    }

    .delay-55s {
    	animation-delay: 5.5s;
    }

    .delay-6s {
    	animation-delay: 6s;
    }

    .ell {
    	white-space: nowrap;
    	/* 防止文本换行 */
    	overflow: hidden;
    	/* 隐藏溢出的内容 */
    	text-overflow: ellipsis;
    	/* 显示省略号来代表被修剪的文本 */
    }

    .newsPagess {
    	height: 1rem !important;
    }

    .page-swiper .swiper-slide .item-container {
    	transform: translateX(-1200px);
    	opacity: 0;
    }

    .page-swiper .swiper-slide.ani-slide .item-container {
    	transform: translateX(0);
    	opacity: 1;
    }

    .beian {
    	color: #FA4515;
    	text-decoration: none;
    }

    .ani-slide-news {
    	opacity: 0;
    }

    .cityList .city-box-bottom {
    	display: none;
    }

    .ellipsis-2 {
    	display: -webkit-box;
    	-webkit-box-orient: vertical;
    	-webkit-line-clamp: 2;
    	/* 限制文本为2行 */
    	overflow: hidden;
    	text-overflow: ellipsis;
    }

    .flex {
    	display: flex;
    }

    .page-container {
    	height: 100%;
    	overflow-y: auto;
    	min-width: 1280px;
    }

    .page-top-menu {
    	height: 0.9rem;
    	background-color: #ffffff;
    	position: fixed;
    	width: 100%;
    	top: 0;
    	left: 0;
    	z-index: 99;
    	box-shadow: 0px 7px 7px 1px rgba(8, 8, 8, 0.09);
    }

    .page-top-container {
    	padding: 0 0.6rem;
    	display: flex;
    	justify-content: space-between;
    	align-items: center;
    }

    .page-top-left {
    	height: 0.31rem;
    }

    .page-top-right {
    	display: flex;
    	align-items: center;
    }

    .page-top-right .menu-box {
    	display: flex;
    	align-items: center;
    }

    .page-top-right .menu-box .menu-item {
    	width: 1.2rem;
    	text-align: center;
    	height: 0.9rem;
    	line-height: 0.9rem;
    	font-size: 0.18rem;
    	cursor: pointer;
    }

    .menu-item .menu-name {
    	padding: 0.05rem 0;
    	font-family: HarmonyOS Sans SC;
    }

    .menu-item.active .menu-name {
    	border-bottom: 0.05rem solid #FA4515;
    }

    .czzx {
    	height: 0.54rem;
    	cursor: pointer;
    }

    .page-swiper {
    	width: 100%;
    	height: 100%;
    	margin-left: auto;
    	margin-right: auto;
    }

    .item-container {
    	width: 100%;
    	height: 100%;

    }

    .freedom-swiper {
    	width: 100%;
    	height: 100%;
    	background-color: #fff;
    }

    .freedom-swiper .news-container {
    	background-color: #fff;
    }

    .has-page-next {
    	position: relative;
    }

    .has-page-next .next-page {
    	position: absolute;
    	z-index: 99;
    	top: 50%;
    	right: 0.14rem;
    	height: 0.7rem;
    	overflow: hidden;
    	margin-top: -1.35rem;
    	display: flex;
    	flex-direction: column;
    	align-items: center;
    	justify-content: center;
    }

    .has-page-next .next-page .shubiao {
    	width: 0.2rem;
    }

    .has-page-next .next-page .jiantou {
    	width: 0.12rem;
    	margin-top: 0.2rem;
    	webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	transform: translateY(-50%);
    	opacity: 1;
    }

    .swiper-container-vertical>.swiper-pagination-pages {
    	display: none;
    	right: 0.22rem;
    	top: 50%;
    	margin-top: -0.5rem;
    	width: 4px;
    	height: 1rem;
    	left: auto;
    	z-index: 9999999;
    }

    .swiper-pagination-pages .swiper-pagination-progressbar {
    	background-color: rgb(250, 69, 21) !important;
    }

    /* 首屏样式 */
    /* .home-silde{
		background-color: rgba(0,0,0,0.6);
	} */
    .home-index {
    	width: 100%;
    	height: 100%;
    	position: relative;
    	display: flex;
    	justify-content: center;
    	align-items: center;
    }

    .home-index-bg {
    	position: absolute;
    	width: 100%;
    	height: 100%;
    	top: 0;
    	left: 0;
    	z-index: -2;
    	overflow: hidden;
    }

    .home-index-bg video {
    	position: absolute;
    	min-width: 100%;
    	min-height: 100%;
    	-o-object-fit: cover;
    	object-fit: cover;
    	top: 50%;
    	left: 50%;
    	-webkit-transform: translate3d(-50%, -50%, 0);
    	transform: translate3d(-50%, -50%, 0);
    }

    .home-index-bg__mask {
    	position: absolute;
    	bottom: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: -1;
    	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAE1JREFUOE9j5BaRuvnr+2cGNk5eBhighM8IMhBuEhUYKAZS4jKQW0D6aeNCargMFge0cSE1Ync0DCGhSI3Ypk0sU8Nlo+lwtDykoOQGAAxCqvFBleXSAAAAAElFTkSuQmCC) repeat 0 0 / .2rem .2rem;
    }

    .home-index .first-container {
    	position: relative;
    	z-index: 2;
    	text-align: center;
    	width: 14.16rem;
    	margin-top: 3rem;
    }

    .home-index .first-container .home-text {
    	width: 8.32rem;
    }

    .home-index .first-container .game-sb {
    	position: absolute;
    	z-index: -1;
    	top: -0.7rem;
    	right: 2.93rem;
    	width: 1.84rem;
    }

    .home-index .first-container .center-next {
    	text-align: center;
    	margin: 0.58rem 0;
    	width: 100%;
    	display: flex;
    	flex-direction: column;
    	align-items: center;
    	height: .7rem;
    	overflow: hidden;
    }



    img.shubiao {
    	width: 0.25rem;
    }

    img.jiantou {
    	width: 0.12rem;
    	margin-top: 0.2rem;
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	transform: translateY(-50%);
    	-webkit-animation: scrollmove-data 1.4s ease-in-out 1s infinite;
    	animation: scrollmove-data 1.4s ease-in-out 1s infinite;
    	opacity: 0;
    }

    @-webkit-keyframes scrollmove-data {
    	0% {
    		-webkit-transform: translateY(-150%);
    		transform: translateY(-150%);
    		opacity: 1;
    	}

    	80% {
    		-webkit-transform: translateY(800%);
    		transform: translateY(800%);
    		opacity: 1;
    	}

    	100% {
    		-webkit-transform: translateY(800%);
    		transform: translateY(800%);
    		opacity: 1;
    	}
    }

    @keyframes scrollmove-data {
    	0% {
    		-webkit-transform: translateY(-150%);
    		transform: translateY(-150%);
    		opacity: 1;
    	}

    	80% {
    		-webkit-transform: translateY(800%);
    		transform: translateY(800%);
    		opacity: 1;
    	}

    	100% {
    		-webkit-transform: translateY(800%);
    		transform: translateY(800%);
    		opacity: 1;
    	}
    }

    .home-index .first-container .game-tg {
    	background: url('../images/home/home-bg.png') no-repeat;
    	background-size: 100% 100%;
    	display: flex;
    	align-items: center;
    }

    .home-index .first-container .game-tg .tg-item {
    	display: inline-block;
    	width: 33.3333%;
    	font-size: 0.27rem;
    	color: #ffffff;
    	margin: 0.1rem 0;
    	height: 0.58rem;
    	line-height: 0.58rem;
    	font-family: HarmonyOS Sans SC;
    	font-weight: 400;
    	letter-spacing: 0.05rem;
    	font-family: MyCustomFont;
    }

    .home-index .first-container .game-tg .tg-item.b-r {
    	border-right: 1px solid #ffffff;
    }

    /* 公司介绍 */
    .company-introduce {
    	background: url('../images/home/company-bg.jpg') no-repeat;
    	background-size: 100% 100%;
    	position: relative;
    }

    .company-introduce .our-introduce {
    	text-align: right;
    	width: 7.82rem;
    	position: absolute;
    	top: 0;
    	right: 4rem;
    	bottom: 0;
    	display: flex;
    	align-items: center;
    	justify-content: flex-end;
    }

    .company-introduce .our-introduce .text-title {
    	width: 5.6rem;
    }

    .company-introduce .our-introduce .about-us {
    	margin-right: 0.18rem;
    	background: url('../images/home/short-title-bg.png') no-repeat;
    	background-position: right bottom;
    	margin-bottom: 0.282rem;
    }

    .company-introduce .our-introduce .about-us span {
    	display: inline-block;
    	font-size: 0.3rem;
    	font-family: HarmonyOS Sans SC;
    	color: #FFFFFF;
    	padding-left: 0.2rem;
    }

    .company-introduce .our-introduce .introduce-text {
    	margin-right: 0.18rem;
    	width: 6.07rem;
    	font-size: 0.19rem;
    	font-family: HarmonyOS Sans SC;
    	font-weight: 400;
    	color: #FFFFFF;
    	line-height: 0.33rem;
    	background: url('../images/home/introduce-bg.png') no-repeat;
    	background-size: 100% 100%;
    	box-sizing: border-box;
    	padding: 0.18rem;
    }

    .company-introduce .our-introduce .introduce-text p {
    	margin: 0;
    }

    .company-introduce .our-link {
    	height: 2.8rem;
    	position: absolute;
    	top: 50%;
    	right: -0.22rem;
    	margin-top: -1.4rem;
    	display: flex;
    	justify-content: flex-end;
    }

    .company-introduce .our-link:hover .qrcode-box {
    	display: block;
    }

    .company-introduce .our-link .qrcode-box {
    	text-align: right;
    	margin-top: 0.6rem;
    	display: none;
    }

    .company-introduce .our-link .qrcode-box .qrcode {
    	width: 1.12rem;
    	height: 1.12rem;
    	display: block;
    }

    .company-introduce .our-link .qrcode-box .swhz {
    	margin-top: 0.06rem;
    	width: 1.12rem;
    	display: block;
    }

    .fans-page {
    	background-color: #fff;
    }

    .fans-page .fans-box .fans-container {
    	height: 9.8rem;
    }

    .fans-page .fans-box .case-img {
    	padding: 0.2rem 2.9rem;
    }

    .fans-page .fans-box .case-img img {
    	width: 100%;
    }

    .fans-page .next-page {
    	bottom: 0.9rem;
    }

    /* 营销案例 */
    .marketing-case {
    	padding-top: 0.9rem;
    	box-sizing: border-box;
    	background-color: #ffffff;
    }

    .marketing-case-swiper {
    	width: 100%;
    	height: 100%;
    }

    .marketing-case .swiper-page {}

    .marketing-case .marketing-pagenation {
    	padding: 0 2.9rem;
    	display: flex;
    	justify-content: space-between;
    	padding-bottom: 0.1rem;
    	align-items: center;
    }

    .marketing-case .marketing-pagenation .page-preview {
    	width: 0.5rem;
    	height: 0.3rem;
    	cursor: pointer;
    }

    .marketing-case .marketing-pagenation .page-next {
    	width: 0.5rem;
    	height: 0.3rem;
    	cursor: pointer;
    }

    .marketing-case .marketing-pagenation .market-item {
    	font-family: HarmonyOS Sans SC;
    	font-weight: bold;
    	font-size: 0.2rem;
    	color: #FA4515;
    	text-align: center;
    	background: url('../images/home/case-item.png') no-repeat;
    	background-size: 100% auto;
    	width: 20%;
    	padding-top: 0.12rem;
    	padding-bottom: 0.2rem;
    	cursor: pointer;
    }

    .marketing-case .marketing-pagenation .market-item.active {
    	width: 25%;
    	color: #fff;
    	font-size: 0.25rem;
    	background: url('../images/home/case-item-active.png') no-repeat;
    	background-size: 100% auto;
    }

    /*  游戏案例 */
    .game-case {
    	/* padding: 0.9rem 0; */
    	box-sizing: border-box;
    	background-color: #fff;
    }

    .game-case-swiper {
    	width: 100%;
    	height: 100%;
    	padding-bottom: 0.7rem;
    	box-sizing: border-box;
    }

    .game-case-swiper .swiper-slide {
    	position: relative;
    }

    .game-case-swiper .swiper-slide .case-img {
    	position: absolute;
    	bottom: 1.2rem;
    	z-index: 1;
    	left: 50%;
    	transform: translateX(-50%);
    }

    .game-case-swiper .swiper-slide .case-img-left {
    	position: absolute;
    	bottom: 1.2rem;
    	left: 2.9rem;
    	z-index: 1;
    }

    .game-infomation-box {
    	padding-bottom: 1.2rem;
    	box-sizing: border-box;
    	overflow: hidden;
    }

    .game-infomation-box .game-footer {
    	height: 1.2rem;
    	position: relative;
    }

    .game-infomation-box .game-footer .title {
    	width: 100%;
    	position: absolute;
    	z-index: 1;
    	top: -0.36rem;
    	left: 0;
    }

    .game-infomation-box .game-footer .bg {
    	width: 100%;
    	height: 100%;
    	object-fit: cover;
    }

    .game-infomation-box .right-box-img {
    	width: 85%;
    	position: absolute;
    	bottom: -0rem;
    	right: -0.3rem;
    }

    .game-infomation-box .dhxy-bg {
    	right: 1.1rem;
    }

    .game-info-container {
    	padding: 0 2.9rem;
    	box-sizing: border-box;
    	position: relative;
    	z-index: 2;
    	height: 100%;
    }

    .game-info-container .game-name {
    	display: flex;
    	align-items: center;
    }

    .game-info-container .game-name .game-icon {
    	width: 1rem;
    	height: 1rem;
    	margin-right: 0.3rem;
    }

    .game-info-container .game-name .name-box {
    	flex: 1;
    }

    .game-info-container .game-name .name-box .p-box {
    	margin-top: 0.2rem;
    }

    .game-info-container .game-name .name {
    	font-family: HarmonyOS Sans SC;
    	font-size: 0.5rem;
    	color: #2C2A25;

    }

    .game-info-container .game-name .name {
    	border-bottom: 0.06rem solid #FA4515;
    }

    .game-info-container .game-name .titleinfo-flex {
    	display: flex;
    	gap: 0.6rem;
    }

    .game-info-container .play-info p {
    	margin: 0;
    	line-height: 0.24rem;
    	font-size: 0.18rem;
    	color: #FA4515;
    }

    .game-info-container .info-box {
    	margin-top: 0.1rem;
    }

    .game-info-container .info-box .img-flex {
    	display: flex;
    	align-items: center;
    	margin: 0.04rem 0;
    }

    .game-info-container .info-box .img-flex img {
    	height: 0.25rem;
    }

    .game-info-container .info-box .text-img {
    	height: 0.16rem;
    	margin: 0.2rem 0;
    }

    .game-info-container .info-box .text-img-row2 {
    	height: 0.5rem;
    	margin: 0.12rem 0;
    }

    .game-info-container .p-box {
    	display: flex;
    	margin-bottom: 0.12rem;
    }

    .game-info-container .p-box .p-title {
    	width: 1.5rem;
    	font-family: HarmonyOS Sans SC;
    	font-weight: bold;
    	font-size: 0.18rem;
    	color: #2C2A25;
    }

    .game-info-container .p-box .w275 {
    	width: 1.275rem;
    }

    .game-info-container .name-box .p-box .p-title {
    	width: 1rem;
    }

    .game-info-container .name-box .p-box .p-title-value {
    	font-family: HarmonyOS Sans SC;
    	font-weight: bold;
    	font-size: 0.18rem;
    	color: #2C2A25;
    }

    .game-info-container .p-box .p-title.tx-red {
    	color: #FA4515;
    }

    .game-info-container .p-box .p-value {
    	flex: 1;
    	max-width: 60%;
    	font-family: HarmonyOS Sans SC;
    	font-weight: 400;
    	font-size: 0.18rem;
    	color: #2C2A25;
    	line-height: 0.29rem;
    }

    .game-info-container .p-box .p-value.img {
    	display: flex;
    }

    .game-info-container .wqmt .p-box .p-value p {
    	margin: 0;
    }

    .game-info-container .p-box .p-value.img img {
    	width: 0.28rem;
    	height: 0.28rem;
    	background-color: #f2f2f2;
    	margin-right: 0.12rem;
    }

    .yh-info .p-box {
    	margin-bottom: 0.05rem;
    }

    .game-info-container .tips-box {}

    .game-info-container .tips-box .tip {
    	height: 0.42rem;
    	line-height: 0.42rem;
    	background: rgba(250, 69, 21, 0.16);
    	border-radius: 0.21rem;
    	color: #fff;
    	text-align: center;
    	margin-bottom: 0.12rem;
    }

    .game-info-container .printscreen-list {
    	display: flex;
    	margin-top: 0.4rem;
    }

    .game-info-container .printscreen-list .printscreen-item {
    	width: 1.3rem;
    	margin-right: 0.18rem;
    	text-align: center;
    }

    .game-info-container .printscreen-list .printscreen-item img {
    	width: 100%;
    	height: 2.5rem;
    	object-fit: cover;
    }

    .game-info-container .printscreen-list .printscreen-item.title-img-box {
    	display: flex;
    	align-items: center;
    	justify-content: center;
    	background-color: #fa4515;
    }

    .game-info-container .printscreen-list .printscreen-item img.title-img {
    	background-color: #fa4515;
    	height: 2rem;
    	width: 100%;
    	object-fit: contain
    }

    .game-info-container .printscreen-list.yh-imgs {
    	margin-top: 0.1rem;
    }

    .game-info-container .printscreen-list.yh-imgs .printscreen-item {
    	width: 1rem;
    	height: 1.8rem;
    }

    .game-info-container .printscreen-list.yh-imgs .printscreen-item img {
    	height: 1.8rem;
    }

    .game-info-container .printscreen-list.yh-imgs .printscreen-item.pc-img {
    	width: 4rem;
    }

    .game-info-container .printscreen-list .printscreen-item>p>span {
    	font-family: HarmonyOS Sans SC;
    	font-weight: 900;
    	font-size: 0.12rem;
    	color: #FA4515;
    	border-radius: 0.12rem;
    	border: 0.01rem solid #FA4515;
    	padding: 0.05rem;
    }

    .game-info-container .yj-info {
    	display: flex;
    	align-items: flex-end;
    }

    .game-info-container .yj-info .info-box {
    	width: 70%;
    }

    .game-info-container .yj-info .info-box .img-flex img {
    	height: 0.3rem;
    }

    .game-info-container .yj-info .info-box .text-img-row2 {
    	height: 0.45rem;
    }

    .game-info-container .yj-info .info-box .p-box .p-title {
    	width: 1.2rem;
    }

    .game-info-container .yj-info .info-box .p-box .p-value {
    	max-width: 80%;
    }

    .game-info-container .yj-info .printscreen-list {
    	width: 30%;
    }

    .game-info-container .yj-info .printscreen-list .printscreen-item {
    	width: 1.5rem;
    	height: 3.1rem;
    }

    .game-info-container .yj-info .printscreen-list .printscreen-item img {
    	width: 1.5rem;
    	height: 3.1rem;
    	object-fit: cover;
    }

    .game-case .swiper-page {
    	width: 100%;
    	height: 1.2rem;
    	position: absolute;
    	bottom: 0.7rem;
    	left: 0;
    	z-index: 9;
    }

    .game-case .swiper-page .game-case-title img {
    	margin-right: 0.1rem;
    	vertical-align: text-bottom;
    }

    .game-case .swiper-page .game-list {
    	height: 100%;
    	padding-right: 2.5rem;
    	display: flex;
    	align-items: center;
    	justify-content: flex-end;
    }

    .game-case .swiper-page .game-list .game-item {
    	width: 0.8rem;
    	margin-left: 0.4rem;
    	border-radius: 0.2rem;
    }

    .game-case .swiper-page .game-list .game-item img {
    	width: 100%;
    	height: 100%;
    	object-fit: cover;
    }

    .game-case .swiper-page .game-list .game-item:hover .game-icon {
    	display: none;
    }

    .game-case .swiper-page .game-list .game-item:hover .game-icon-active {
    	display: block;
    }

    .game-case .swiper-page .game-list .game-item .game-icon {
    	display: block;
    }

    .game-case .swiper-page .game-list .game-item .game-icon-active {
    	display: none;
    }

    .game-case .swiper-page .game-list .game-item.active .game-icon {
    	display: none;
    }

    .game-case .swiper-page .game-list .game-item.active .game-icon-active {
    	display: block;
    }

    .game-case .swiper-page .page-icon {
    	position: absolute;
    	z-index: 1;
    	top: -2.8rem;
    	cursor: pointer;
    }

    .game-case .swiper-page .page-icon.page-preview {
    	left: 1rem;
    }

    .game-case .swiper-page .page-icon.page-next {
    	right: 1rem;
    }

    .pugc-swiper .game-name .name-box .name {
    	display: inline-block;
    	margin-bottom: 0.12rem;
    }

    .pugc-swiper .game-name .name-box .p-box {
    	margin: 0;
    }

    .game-content-box {
    	width: 60%;
    }

    .game-content-box .tip-box {
    	display: flex;
    	justify-content: space-between;
    	margin-top: 0.2rem;
    }

    .game-content-box .tip-box img {
    	height: 0.32rem;
    }

    .game-content-box .bx-tips {
    	margin-top: 0.1rem;
    }

    .game-content-box .img-list {
    	display: flex;
    	gap: 0.2rem;
    	margin-top: 0.2rem;
    }

    .game-content-box .img-list img {
    	width: 1.5rem;
    	height: 3rem;
    	object-fit: cover;
    }

    .game-content-box .bx-list {
    	gap: 0.8rem;
    	margin-top: 0.1rem;
    }

    .game-content-box .bx-list img {
    	width: 1.5rem;
    	height: 2.95rem;
    	object-fit: cover;
    }

    .game-content-box .img-content {
    	margin-top: 0.2rem;
    	height: 3rem;
    }

    .title.info-flex-img {
    	display: flex;
    	align-items: center;
    	gap: 0.8rem;
    }

    .title.info-flex-img .p-box-t0 {
    	margin-top: 0;
    }

    .title-right-img {
    	height: 0.6rem;
    }

    .tips-line {
    	margin-top: 0.1rem;
    }

    .tips-line img {
    	height: 0.6rem;
    	margin-bottom: 0.16rem;
    }

    .wqmt-list {
    	display: flex;
    	gap: 0.3rem;
    }

    .wqmt-list img {
    	width: 2rem;
    }

    .dhxy-content-flex {
    	width: 100%;
    	display: flex;
    	gap: 0.2rem;
    }

    .dhxy-content-flex .tip-item {
    	margin-bottom: 0.3rem;
    }

    .dahuaxiyou {
    	margin-top: -0.1rem;
    }

    .dahuaxiyou .tip-item {
    	margin-bottom: 0.45rem;
    }

    .game-info-container .p-box .dhxy-p {
    	max-width: 80%;
    }

    .game-info-container .p-box .dhxy-p p {
    	margin: 0;
    }

    .dhxy-list {
    	display: flex;
    	gap: 0.3rem;
    }

    .dhxy-list img {
    	width: 1.5rem;
    }

    .game-info-container .info-box .glc-text {
    	margin: 0;
    }

    .game-info-container .glc-info {
    	margin-top: 0;
    }

    /* 加入我们 */
    .join-us-container {
    	padding: 0.9rem 2.9rem;
    	box-sizing: border-box;
    	background-color: #ffffff;
    }

    .join-us-silde .next-page {
    	bottom: 0.9rem;
    }

    .join-us-container .join-title {
    	height: 1.33rem;
    	background: url('../images/home/join-us.png') no-repeat;
    	background-size: auto 100%;
    	background-position: top right;

    	display: flex;
    	align-items: flex-end;
    	padding-bottom: 0.1rem;
    	box-sizing: border-box;
    	justify-content: flex-end;
    }

    .join-us-container .join-title .icon-t {
    	width: 0.21rem;
    }

    .join-us-container .join-title .title-name {
    	font-size: 0.33rem;
    	color: #2C2A25;
    }

    .join-us-container .join-content {
    	display: flex;
    	justify-content: space-between;
    	margin-top: 0.2rem;
    	gap: 0.4rem;
    }

    .join-us-container .join-content .left-box {
    	width: 7rem;
    	background: url('../images/home/city-bg.png') no-repeat;
    	background-size: 101% 100%;
    	background-position: center;
    	position: relative;
    	text-align: center;
    }

    .join-us-container .join-content .left-box .city-box {
    	display: flex;
    	align-items: center;
    	justify-content: space-around;
    	width: 4rem;
    	padding-left: 0.2rem;
    	margin-top: -0.2rem;
    }

    .join-us-container .join-content .left-box .city-box .city-item {
    	font-family: HarmonyOS Sans SC;
    	font-size: 0.41rem;
    	color: #2C2A25;
    	cursor: pointer;
    }

    .join-us-container .join-content .left-box .city-box .city-item.active {
    	font-size: 0.41rem;
    	color: #FB4615;
    }

    .join-us-container .join-content .left-box .slice {
    	color: #fff;
    	font-size: 0.2rem;
    	display: block;
    	width: 1.5rem;
    	text-align: right;
    	position: absolute;
    	top: 0.15rem;
    	right: 0.3rem;
    }

    #wjm-city {
    	width: 98%;
    	height: 5.83rem;
    	object-fit: cover;
    	margin-top: 0.2rem;
    }

    .join-img {
    	margin-top: 0.25rem;
    	width: 100%;
    }

    .join-img img {
    	width: 100%;
    }

    .join-us-container .join-content .right-box {
    	flex: 1;
    }

    .join-us-container .benefit-item {
    	width: 100%;
    	height: 1.3rem;
    	display: flex;
    	position: relative;
    	box-sizing: border-box;
    	padding-top: 0.1rem;
    	margin-bottom: 0.2rem;
    	overflow: hidden;
    }

    .join-us-container .benefit-item .top-line {
    	width: 9.48rem;
    	height: 0.1rem;
    	background-color: #FA4515;
    	position: absolute;
    	top: 0;
    	left: 0;
    }

    .little-triangle {
    	position: absolute;
    	right: -0.25rem;
    	bottom: -0.25rem;
    	width: 0.5rem;
    	height: 0.5rem;
    	border-left: 1px solid rgba(250, 69, 21, 0.19);
    	transform: rotate(45deg);
    	background-color: #FFFFFF;
    	z-index: 1;
    }

    .join-us-container .benefit-item .title-verical {
    	width: 0.7rem;
    	font-family: YouSheBiaoTiHei;
    	font-size: 0.18rem;
    	color: #FFFFFF;
    	background-color: #FA4515;
    	padding: 0 0.18rem;
    	display: flex;
    	align-items: center;
    	justify-content: center;
    	box-sizing: border-box;
    	text-align: center;
    }

    .join-us-container .benefit-item .info {

    	width: 100%;
    	border-right: 1px solid rgba(250, 69, 21, 0.19);
    	border-bottom: 1px solid rgba(250, 69, 21, 0.19);
    	background: url('../images/home/example.png') no-repeat;
    	background-size: 100% auto;
    	background-position: top right;
    }

    .join-us-container .benefit-item .info1 {
    	background: url('../images/home/DSC1.png') no-repeat;
    	background-size: cover;
    }

    .join-us-container .benefit-item .info2 {
    	background: url('../images/home/DSC2.png') no-repeat;
    	background-size: cover;
    }

    .join-us-container .benefit-item .info3 {
    	background: url('../images/home/DSC3.png') no-repeat;
    	background-size: cover;
    }

    .join-us-container .benefit-item .info4 {
    	background: url('../images/home/DSC4.png') no-repeat;
    	background-size: cover;
    }

    .join-us-container .benefit-item .info .text-box {
    	width: 100%;
    	height: 101%;
    	box-sizing: border-box;
    	padding: 0.21rem 0.21rem;
    	font-family: HarmonyOS Sans SC;
    	font-weight: bold;
    	font-size: 0.2rem;
    	color: #2C2A25;
    	line-height: 0.34rem;
    	background-image: linear-gradient(to right, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    }

    .join-us-container .benefit-item .info .text-box p {
    	margin: 0;
    }

    .join-us-container .benefit-item .info .text-box p .tip {
    	font-weight: 400;
    }

    .join-us-container .benefit-item:hover {
    	/* box-shadow: 0px 4px 15px 1px rgba(251,70,21,0.2); */

    }

    .join-us-container .benefit-item:hover .title-verical {
    	background-color: #2C2A25;
    }

    .join-us-container .benefit-item:hover .info .text-box {
    	background-image: linear-gradient(to right, rgba(250, 69, 21, 1) 40%, rgba(250, 69, 21, 0) 100%);

    }

    .join-us-container .show-more {
    	text-align: center;
    	margin-top: 0.25rem;
    }

    .join-us-container .show-more span {
    	font-family: YouSheBiaoTiHei;
    	font-weight: 400;
    	font-size: .2rem;
    	color: #FA4515;
    	display: inline-block;
    	background: url('../images/home/more-bg.png') no-repeat;
    	background-size: 100% 100%;
    	width: 1.82rem;
    	height: .4rem;
    	line-height: .4rem;
    	cursor: pointer;
    }

    /* 新闻资讯 */
    .freedom-swiper .swiper-scrollbar {
    	display: none;
    }

    .freedom-swiper .swiper-slide {
    	height: auto;
    }

    .news-container {
    	padding: 0.9rem 2.9rem;
    	box-sizing: border-box;
    }

    .news-container .news-title {
    	height: 1.33rem;
    	background: url('../images/home/NEWS.png') no-repeat;
    	background-size: auto 100%;

    	display: flex;
    	align-items: flex-end;
    	padding-bottom: 0.22rem;
    	box-sizing: border-box;
    }

    .news-container .news-title .icon-t {
    	width: 0.21rem;
    }

    .news-container .news-title .title-name {
    	font-family: HarmonyOS Sans SC;
    	font-size: 0.33rem;
    	color: #2C2A25;
    }

    .news-container .news-list {}

    .news-container .news-list .news-item {
    	width: 100%;
    	background: url('../images/home/news-itme-bg.png') no-repeat;
    	background-size: 100% 100%;
    	display: flex;
    	align-items: center;
    	height: 2.57rem;
    	padding: 0.18rem 0.2rem 0.3rem 0.2rem;
    	box-sizing: border-box;
    	margin-bottom: 0.32rem;
    }

    .news-container .news-list .news-item:hover {
    	background: url('../images/home/news-itme-bg-active.png') no-repeat;
    	background-size: 100% 100%;
    	cursor: pointer;
    }

    .news-container .news-list .news-item .left-img {
    	height: 2rem;
    	width: 3.2rem;
    	border-radius: 0.24rem;
    	object-fit: cover;
    	margin-right: 0.58rem;
    }

    .news-container .news-list .news-item .news-info {
    	flex: 1;
    	padding-right: 0.72rem;
    }

    .news-container .news-list .news-item .news-info .date {
    	font-family: HarmonyOS Sans SC;
    	font-weight: 900;
    	font-size: 0.553rem;
    	color: #FA4515;
    	opacity: 0.25;
    	text-align: right;
    	margin-top: -0.4rem;
    }

    .news-container .news-list .news-item .news-info .title-row {
    	display: flex;
    	justify-content: space-between;
    	align-items: center;
    	margin-top: -0.1rem;
    }

    .news-container .news-list .news-item .news-info .title-row .title {
    	font-family: HarmonyOS Sans SC;
    	font-weight: 900;
    	font-size: 0.21rem;
    	color: #2C2823;
    }

    .news-container .news-list .news-item .news-info .title-row .year {
    	font-family: HarmonyOS Sans SC;
    	font-weight: 900;
    	font-size: 0.247rem;
    	color: #FA4515;
    	opacity: 0.25;
    }

    .news-container .news-list .news-item .news-info .summary {
    	margin: 0;
    	margin-top: 0.22rem;
    	font-family: HarmonyOS Sans SC;
    	font-weight: 400;
    	font-size: 0.2rem;
    	color: #2C2A25;
    	line-height: 0.34rem;
    }

    .news-container .show-more {
    	text-align: center;
    }

    .news-container .show-more span {
    	font-family: YouSheBiaoTiHei;
    	font-weight: 400;
    	font-size: 20px;
    	color: #FA4515;
    	display: inline-block;
    	background: url('../images/home/more-bg.png') no-repeat;
    	background-size: 100% 100%;
    	width: 182px;
    	height: 30px;
    	line-height: 30px;
    	cursor: pointer;
    }

    /* 底部 */
    .footer-slide {
    	width: 100%;
    	position: relative;
    }

    .footer-slide .last-slide {
    	height: 4.4rem;
    	width: 9.3rem;
    	margin-left: 2.9rem;
    }

    .footer-slide .last-slide .top-imgbox {
    	display: flex;
    	align-items: center;
    	padding-bottom: 0.42rem;
    	border-bottom: 1px solid #282B25;
    	margin-bottom: 0.3rem;
    }

    .footer-slide .last-slide .top-imgbox .footer-log {
    	width: 1.5rem;
    	margin-right: 0.89rem;
    }

    .footer-slide .last-slide .top-imgbox .footer-intruduce {
    	height: 0.2rem;
    	margin-top: 0.5rem;
    }

    .footer-slide .last-slide .footer-menus {
    	display: flex;
    	justify-content: space-between;
    	align-items: center;
    	margin-right: 2rem;
    	font-size: 0.22rem;
    }

    .footer-slide .last-slide .our-infomation {
    	margin-top: 0.3rem;
    	display: flex;
    	justify-content: space-between;
    	margin-right: 1.7rem;
    	font-size: 0.2rem;
    }

    .footer-slide .last-slide .our-infomation .qrcode {
    	width: 1.46rem;
    	height: 1.46rem;
    }

    .footer-slide .last-slide .our-infomation .txt-s {
    	font-size: 0.16rem;
    }

    .footer-slide .last-slide .our-infomation p {
    	line-height: 0.2rem;
    	font-family: HarmonyOS Sans SC;
    }

    .footer-slide .right-img {
    	position: absolute;
    	height: 4.7rem;
    	bottom: 0.9rem;
    	right: 0;
    	z-index: -1;
    }

    .footer-slide .footer-tools {
    	background-color: #FA4515;
    	height: 0.98rem;
    	display: flex;
    	align-items: center;
    	justify-content: center;
    }

    .footer-slide .footer-tools img {
    	width: 22rem;
    }

    .right-box-img {
    	/* 做个呼吸灯效果 */
    	animation: breathe 4s infinite;
    }

    @keyframes breathe {
    	0% {
    		transform: scale(1);
    	}

    	50% {
    		transform: scale(1.05);
    	}

    	100% {
    		transform: scale(1);
    	}
    }

    @-webkit-keyframes flash {

    	0%,
    	50%,
    	100% {
    		opacity: 1;
    	}

    	25%,
    	75% {
    		opacity: 0.7;
    	}
    }

    @keyframes flash {

    	0%,
    	50%,
    	100% {
    		opacity: 1;
    	}

    	25%,
    	75% {
    		opacity: 0.7;
    	}
    }

    .flash {
    	-webkit-animation-name: flash;
    	animation-name: flash;
    }



    /*定义滑块*/
    ::-webkit-scrollbar-thumb {
    	background: rgb(250, 69, 21) !important;
    }

    /* 滑动条样式 */
    ::-webkit-scrollbar {
    	width: 3px;
    	height: 6px;
    }

    /*定义滚动条轨道*/
    ::-webkit-scrollbar-track {
    	background: rgba(255, 255, 255, 1);
    }